input[type="text"], input[type="password"], input[type="email"], textarea, .inputbox, .validate-username, .validate-password { 
	box-shadow: 0 0 0 1px #ccc inset !important;
	border:0;
}

#ja-search .inputbox {box-shadow: none !important;}

p.readmore a {}
p.readmore a span {}

/* buttons */
.button, button, input[type="button"], input[type="submit"]  {
	box-shadow: 0 0 0 1px #ccc inset;
}

/* black */
.button.black {
	box-shadow: inset 0 0 0 1px #222;
}


/* gray */
.button.gray {
	box-shadow: inset 0 0 0 1px #555;
}

/* green */
.button.green {
	box-shadow: inset 0 0 0 1px #487004;
}

/* blue */
.button.blue {
	box-shadow: inset 0 0 0 1px #078491;
}

.button.red {
	box-shadow: inset 0 0 0 1px #8d0303;

}

/* orange */
.button.orange {
	box-shadow: inset 0 0 0 1px #aa4003;
}
